




.postep_box_bg {
    display: flex;
	flex-direction: column;
}
.postep_prac_head {
    padding-left: 40px;
    border-left: 4px solid #959AA0;
	margin-bottom: 40px;
}
.postep_prac_head h2 {
	margin-bottom: 20px;
}
.postep_prac_head h6 {
	font-weight: 400;
	max-width: 400px;
	font-size: 16px;
	line-height: 140%;
}
.title_postep2 {
    font-size: 18px;
    color: #222528;
    font-weight: 500;
    line-height: 120%;
	padding-left: 24px;
	display: flex;
    align-items: center;
}
.postep_box .single_postep2 {
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}
.box_postep2 {
	width: 26px;
	height: 26px;
	min-width: 26px;
    min-height: 26px;
	background: #669398;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-weight: bold;

}
.box_postep2:after {
	position: absolute;
	background: #D5E4E5;
    width: 2px;
    height: 30px;
    bottom: -26px;
    left: 12px;
    content: '';
    z-index: -1;
}
.postep_box .single_postep2:last-child .box_postep2:after {
	display: none;
}

.center_bt_pst {
	margin-top: 32px;
}

.postep_box .color_open .box_postep2 {
	background: #B2C9CB;
}
.title_postep2 strong {
	font-weight: bold;
	color: #B2C9CB;
	text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
	padding-right: 5px;
}
.postep_box {
	padding-bottom: 20px;
}


@media (max-width: 991px) {
.postep_box {
	padding-left: 5px;
	padding-right: 5px;
}
.title_postep2 {
    align-items: self-start;
    flex-direction: column-reverse;
}
.title_postep2 strong {
	padding-top: 5px;
}
}

@media (min-width: 992px) {
.postep_box_bg {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.postep_prac2,
.postep_prac_head {
	width: 50%;
}	

}



@media (min-width: 1200px) {
.title_postep2 {
    font-size: 20px;
}	
}


@media (min-width: 1440px) {
.title_postep2 {
    font-size: 22px;
}
}

@media (min-width: 1600px) {
.title_postep2 {
    font-size: 22px;
}	
}






.postep_box.wersja2 .center_bt_pst {
    margin-top: 0;
}
/*
.postep_box.wersja2 .postep_prac_head {
    padding-left: 0;
    border-left: 0;
    margin-bottom: 0;
}
*/
.postep_box.wersja2 .single_postep2 {
    align-items: baseline;
}
.postep_box.wersja2 .title_postep2 {
	display: flex;
	flex-direction: column;
	align-items: baseline;
}
.postep_box.wersja2 .title_postep2 .opis_extra {
	margin-top: 8px;
	font-size: 16px;
	line-height: 120%;
	font-weight: 400;
	color: #959AA0;
}
.postep_box.wersja2 .box_postep2:after {
    height: 200px;
    bottom: -200px;
}
.postep_box.wersja2 .single_postep2,
.postep_box.wersja2 .box_postep2:last-child {
	overflow: hidden;
}
.postep_box.wersja2 .single_postep2 {
	margin-bottom: 0px;
	padding-bottom: 28px;
	position: relative;
	margin-top: -4px;
}




@media (min-width: 1440px) {
.postep_box.wersja2 {
	padding-top: 40px;
	padding-bottom: 40px;
}

}
